/*
Theme Name: OpenSceneryX
Description: OpenSceneryX theme, child of Twenty Eleven theme
Author: Austin Goudge
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

a {
	cursor: pointer;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	width: 100%;
}

.singular.page .hentry {
	padding-top: 1em;
}

#page {
	max-width: 1010px;
}

#site-title {
	font-family: 'Book Antiqua', Georgia, Palatino, Times, 'Times New Roman', serif;
	font-size: 32px;
}

#site-title a {
	color: #33A;
}

.tagline {
    font-style: italic;
    text-align: right;
    color: grey;
	margin-right: 1%;
	margin-left: 7.6%;
}

#access {
	background: #444;
}

#access a {
	color:#fff;
}

.comment-author-aussi > article > div.comment-content {
	color: #33A;
}

#google {
	background-color: #33A;
	display: block;
	height: 30px;
	min-width: 800px;
	padding-left: 0.4em;
	padding-top: 0.5em;
}

.highlight-new span {
	color: red;
}

.entry-content h2, .entry-content h3, .entry-content h4 {
	clear: none;
}

.entry-content h2 {
	font-size: 1.4em;
}

ul.downloads li {
	list-style-type: none;
}

img.downloadicon {
	border: none;
	vertical-align: middle;
	margin: 0px 0.5em 0.5em 0px;
}

a.nounderline {
	border-bottom: none;
}

.warning {
	color: red ! important;
}

div#toc h2 {
	padding-top: 0.5em;
	border-bottom: 1px solid #fff;
}

div#toc h4 {
	padding-top: 0.5em;
}

article[class*="osx"] > header > h1 {
	padding: 0.2em 0 0 1.7em;
    background-repeat: no-repeat;
	background-size: 1.5em;
	line-height: 36px ! important;
}

h2[class*="osx"] {
    padding: 0.2em 0 0 3em;
    background-repeat: no-repeat;
	background-size: 2em;
	font-size: 3em;
}

h3[class*="osx"] {
    padding: 0.1em 1.5em 0 2em;
    background-repeat: no-repeat;
    background-size: 1.5em;
}

article.osxdecal > header > h1,
article.osxcategory-decals > header > h1,
h2.osxdecal,
h3.osxcategory-decals {
	background-image: url('images/icons/decal.svg');
}

article.osxfacade > header > h1,
article.osxcategory-facades > header > h1,
h2.osxfacade,
h3.osxcategory-facades {
	background-image: url('images/icons/facade.svg');
}

article.osxforest > header > h1,
article.osxcategory-forests > header > h1,
h2.osxforest,
h3.osxcategory-forests {
	background-image: url('images/icons/forest.svg');
}

article.osxline > header > h1,
article.osxcategory-lines > header > h1,
h2.osxline,
h3.osxcategory-lines {
	background-image: url('images/icons/line.svg');
}

article.osxobject > header > h1,
article.osxcategory-objects > header > h1,
h2.osxobject,
h3.osxcategory-objects {
	background-image: url('images/icons/object.svg');
}

article.osxpolygon > header > h1,
article.osxcategory-polygons > header > h1,
h2.osxpolygon,
h3.osxcategory-polygons {
	background-image: url('images/icons/polygon.svg');
}

h2.note {
	color: red;
}

h3 {
    font-size: 0.95em ! important;
}

h3.inline, h4.inline {
	display:inline;
	padding-right: 1em;
}

img.screenshot {
	margin: 3px 0px 2px 2px;
	float: right;
	max-width: 500px;
}

img.icon, input.icon {
	border: none;
	vertical-align: bottom;
}

img.attributeicon {
	border: none;
	vertical-align: bottom;
	margin: 0px 0px 5px 0px;
}

img.downloadicon {
	border: none;
	vertical-align: middle;
	margin: 0px 0.5em 0.5em 0px;
}

img.miniobjecticon {
	border: none;
	margin: 0;
	padding: 0 1px 0 0;
	width: 1em;
	height: 1em;
}

p.inline-image-bullet img {
	border: none;
	padding: 0 0.5em 0 1em;
	margin: none;
}

p.warning {
	background-color: #fcc;
	color: red;
	padding: 0.5em;
}

p.footnote {
	font-size: 0.7em;
	line-height: 1.25em;
}

div.subcategories {
        padding-bottom: 1em;
}

div.virtualPath {
	display: block;
	background-color: #cfc;
	padding: 0.25em 0.5em 0.25em 0.5em;
}

div.extendedVirtualPath {
	margin-top: 0.2em;
	display: block;
	background-color: rgb(255, 233, 204);
	padding: 0.25em 0.5em 0.25em 0.5em;
}

div.deprecatedVirtualPath {
	margin-top: 0.2em;
	display: block;
	background-color: #fcc;
	padding: 0.25em 0.5em 0.25em 0.5em;
}

div.externalVirtualPath {
	margin-top: 0.2em;
	display: block;
	background-color: #eef;
	padding: 0.25em 0.5em 0.25em 0.5em;
}

div.virtualPath p,
div.extendedVirtualPath p,
div.deprecatedVirtualPath p,
div.externalVirtualPath p {
	margin: 0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-word-break: break-all;
}

div.thumbnailcontainer {
	position: relative;
	display: inline-block;
	padding: 6px;
    height: 100%;
}

div.thumbnailcontainer img {
    border: 1px solid #ddd;
    width: 150px;
}

div.thumbnailcontainer div.caption {
    /* visibility: hidden; */
    position: absolute;
    bottom: 0;
    color: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
	padding: 6px;
	margin-bottom: 12px;
    width: 138px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    font-size: 0.75em;
}

div.thumbnailcontainer:hover div.caption {
    visibility: visible ! important;
    opacity: 1;
    cursor: pointer;
    pointer-events: none;
    z-index: 2;
}

div.objectlogocontainer {
	padding-top: 1em;
	width: 100px;
	float: left;
}

div.objectlogocontainer img {
	max-width: 50px;
}

div.highlightbox {
	background-color: #EEEEFF;
	border: 1px solid #AAAACC;
	margin: 1em 0 2em;
	padding: 1em 1.5em;
}

fieldset.highlightbox {
        background-color: #EEEEFF ! important;
}

div.highlightbox h2 span {
    line-height: 40px;
    padding-left: 0.5em;
}

p#version {
	padding: 0.5em 0 0 0;
	margin: 0;
}

div.clear {
	clear:both;
}

ul.inline,
ul.itemlist {
	list-style: none;
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-image: url(/doc/bullet_object.gif);
}

ul.inline li,
ul.itemlist li {
	display: inline;
}

ul.inline li:after { content: " | "; }
ul.inline li:last-child:after { content: ""; }

ul.itemlist li a img {
	width: 75px;
}


div#breadcrumbs ul.inline {
	line-height: 2.0em;
	float: left;
	display: inline;
}

ul.secondaryItemDetails {
	font-size: 0.8em;
}

ul.dimensions {
 width: 50px;
 height: 61px;
 background: url(/doc/cube.gif);
 background-repeat: no-repeat;
 margin: 1em 0 1em 5em;
 padding: 0;
 position: relative;
}

ul.dimensions li {
	white-space: nowrap;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
}

ul.dimensions li#width {left: 35px; top: -15px;}
ul.dimensions li#height {right: 55px; top: 25px; text-align: right;}
ul.dimensions li#depth {left: 50px; top: 40px;}

#site-generator {
	padding: 2.2em 3em; /* Increase the left and right padding slightly in the grey area of the footer */
	line-height: 1.5em;
}

div.footer-logo {
	width: 120px;
	float: left;
	padding-top: 0.5em;
}

div.footer-text {
	text-align: left;
	margin-left: 120px;
}

div.footer-social {
	margin-top: 4em;
	margin-left: 1em'
}

div.footer-social img {
	margin-right: 1em;
	margin-bottom: 1em;
	height: 30px;
}

div.three aside {
	margin-bottom: 0.1em; /* Make three footer area widgets more compact */
	text-align: right;
}

.fieldTitle {
	font-weight: bold;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.hoverimage {
	position: relative;
	z-index: 0;
}

.hoverimage:hover {
	background-color: transparent;
	z-index: 50;
}

.hoverimage span{ /*CSS for enlarged image*/
	position: fixed;
	background-color: #fff;
	padding: 0;
	right: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.hoverimage span img{ /*CSS for enlarged image*/
}

.hoverimage:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 7em;
	right: 310px; /*position where enlarged image should offset horizontally */
}

.formLeft {
	width: 300px;
	float: left;
	clear: left;
	text-align: right;
	padding-right: 15px;
	white-space: nowrap;
	min-width: 5em;
}

.formRight {
	width: 400px;
	float: left;
	min-width: 5em;
}

/* Stop the search form from growing over the top of the menu, causing problems on mobile */
#searchform {
	height: 32px;
}

@media only screen and (max-device-width: 320px) {
	/* For some reason the no border mobile view in Twenty Seventeen only goes down to 320px wide. Continue it to narrower widths */
	body {
		padding: 0;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}
}

@media screen and (max-width: 650px) and (min-width: 480px) {
	/* Between the mobile and intermediate breaks, need to move the burger menu down and across to allow for the larger outer page margins */
	button#responsive-menu-button {
		top: 3.5em ! important;
		left: 8.9% ! important;
	}
}

@media screen and (max-width: 650px) {
	#branding #searchform {
		top: 2.1em !important; /* Move the search form down a little */
	}

	#gtranslate_wrapper {
		display: none; /* Hide the language picker on mobile - we show it in the burger menu */
	}

	#responsive-menu-title, #responsive-menu-title-image {
		padding: 0px ! important; /* Lose all padding on the burger menu header panel (OSX graphic) */
		margin: 0px ! important; /* Lose all margins on the burger menu header panel (OSX graphic) */
	}

	.switcher {
		width: 100% ! important; /* Make the language picker the full width of the menu */
	}

	.switcher .option {
		width: 100% ! important;  /* Make the language picker the full width of the menu */
	}

	.switcher .selected {
		padding-right: 5px ! important; /* Give some space to the right of the dropdown arrow in the language picker */
	}

	.switcher a {
		width: 100% ! important;
		background-position-x: right ! important; /* Position the language picker dropdown arrow on the right */
		padding: 3px 5px ! important; /* Make the language picker a little larger */
		border: none ! important; /* Lose all borders on the language picker */
	}
}

/* Collapsing menu */

a.foldable {
	background-image: url('plus.png');
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 2em ! important;
}

a.folded {
	background-image: url('minus.png');
}

ul.menu, ul.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.menu a {
  display: block;
  text-decoration: none;
}

ul.menu li {
  margin-top: 1px;
}

/* Top level items */
ul.menu li a {
	background-color: #444;
  color: #fff;
  padding: 0.5em;
  border: none;
}

ul.menu li a:hover {
	background-color: #000;
}

/* Level 1 items */
ul.menu li ul li a {
	background-color: #676767;
  color: #FFF;
  border-left: 0.25em #444 solid;
  padding-left: 0.75em;
  border-bottom: none;
}

ul.menu li ul li a:hover {
	background-color: #3333b4;
  color: #fff;
}

/* Level 2 items */
ul.menu li ul li ul li a {
	background-color: #eeeeff;
  color: #000;
  border-left: 0.5em #444 solid;
  padding-left: 1.25em;
}

/* Level 3 items */
ul.menu li ul li ul li ul li a {
  border-left: 0.75em #444 solid;
  padding-left: 1.5em;
}

/* Downloads */
ul.downloads li {
	list-style-type: none;
}

ol {
	margin-top: 0;
}

.entry-content div.description td,
.entry-content div.note td {
	border-top: none;
}

.entry-content div.description th,
.entry-content div.note th {
	border-bottom: 1px solid #ddd;
	font-weight: bold;
}

tt {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 90%;
}

.tooltip {
	border-bottom: none;
	color: green; outline: none;
	font-weight: bold;
	cursor: help;
	text-decoration: none;
  position: relative;
}

.tooltip-right {
	float: right;
}

.tooltip span {
  margin-left: -999em;
	position: absolute;
	padding: 0.8em 1em;
	background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
}


.tooltip:hover span {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  margin-left: 0;
  width: 250px;
}

.tooltip-right:hover span {
	left: auto;
	right: 0;
}
